ID = 'SMRI7sham'
save_path = '/scratch/lehr2/DMC/SMRI7sham/'
congruent_data = [288, 0.95999999999999996, 380.7668851767, 431.90989357579997, 469.6479580505, 526.8381875350999, 623.1540880193, 12, 0.040000000000000001, 334.1119052839, 377.67101684730005, 406.4643690749999, 426.05442870559995, 453.6668487194]
incongruent_data =[283, 0.94333333333333336, 361.0470045774, 432.31064283280006, 490.327960676, 541.5213386056, 621.3864052554002, 17, 0.056666666666666664, 382.9193933864, 440.8948064628, 468.89478970100004, 558.8374500108, 677.0927589959999]
